<!DOCTYPE html>
{% load static %}

<html lang="en">
  <head>
    <title>{% block title %}Ayo Bantu by Sinar Perak{% endblock %}</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <script src="{% static 'js/about_us.js' %}"></script>
    <link rel="stylesheet" href="{% static 'css/CrowdFunding.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700" rel="stylesheet">
    <meta name="google-signin-client_id" content="486211350573-rvifut6t9rutpc6ar3npm5uuvsathd10.apps.googleusercontent.com">

    <style>
      .navbar{
        min-height: 78px;
        background-color: white;
        border-color: white;
      }

      .navbar-toggle {
        min-height: 78px;
        border-color: white;
      }

      .navbar-nav > li > a {
      /* (78px - line-height of 27px) / 2 = 26.5px */
      padding-top: 25.5px;
      padding-bottom: 25.5px;
      line-height: 27px;
      font-size: 23px;
      }

      .navbar-form {
        padding-top: 15px;
        color: #06D6A0;
      }
    </style>

  </head>

  <body>
    <nav class="navbar navbar-default">
      <div class="container-fluid content">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="{% url 'landing_page'  %}">
             AyoBantu
            <div>
              by SinarPerak
            </div>
          </a>
        </div>
        <div class="collapse navbar-collapse" id="myNavbar">
        <ul class="nav navbar-nav">
          <li><a href="{% url 'list'  %}">program</a></li>
          <li><a href="{% url 'news'  %}">berita</a></li>
          <li><a href="{% url 'about_us'  %}">tentang</a></li>
          {% if user.is_authenticated %}
            <li><a href="{% url 'history'  %}">riwayat</a></li>
          {% endif %}
          
        </ul>

        <ul class="nav navbar-nav navbar-right">
          <li>
            {% if user.is_authenticated %}
                <a href="{% url 'logout'  %}" style="text-align: right;">keluar || {% block name %}{% endblock %}</a>
            {% else %}
               <a href="{% url 'daftar'  %}" style="text-align: right;">masuk</a>
            {% endif %}
          </li>
        </ul>
      </div>
    </nav>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->

    {% block body %}
    {% endblock %}

  </body>
</html>
